Bug 1435278 - Metrics collections consistently fail when where last collection date/time is weeks to months prior
Summary: Metrics collections consistently fail when where last collection date/time is...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: C&U Capacity and Utilization
Version: 5.7.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.7.2
Assignee: Greg Blomquist
QA Contact: Einat Pacifici
URL:
Whiteboard: c&u
Depends On: 1429593
Blocks: 1459598
TreeView+ depends on / blocked
 
Reported: 2017-03-23 13:49 UTC by Satoe Imaishi
Modified: 2020-06-11 13:27 UTC (History)
9 users (show)

Fixed In Version: 5.7.2.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1429593
: 1459598 (view as bug list)
Environment:
Last Closed: 2017-04-12 14:46:57 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-23 14:01:22 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/41721b42d58bb5a50aee449bbda8d57e71cfe4eb

commit 41721b42d58bb5a50aee449bbda8d57e71cfe4eb
Author:     Jason Frey <fryguy9@gmail.com>
AuthorDate: Tue Mar 21 16:11:54 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Mar 23 09:56:13 2017 -0400

    Merge pull request #14332 from blomquisg/splitting_gap_collection
    
    Split metric collections into smaller intervals
    (cherry picked from commit 660e3a36f6d5655e8173065ad14a34ab9ef31207)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1435278

 app/models/metric/ci_mixin/capture.rb       | 33 ++++++++++++++---------
 spec/models/metric/ci_mixin/capture_spec.rb | 42 +++++++++++++++++++++++++++++
 2 files changed, 62 insertions(+), 13 deletions(-)

Comment 3 errata-xmlrpc 2017-04-12 14:46:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.